import React from 'react'
import styles from './index.module.scss'
function F2moveStorage() {
  return (
    <div className={styles.F2moveStorage}>
      <div className='pageTitle'>藏品移库</div>
    </div>
  )
}

const MemoF2moveStorage = React.memo(F2moveStorage)

export default MemoF2moveStorage
